{
  "version": 1,
  "applicationId": "com.senraise.printer",
  "variantType": "LIBRARY",
  "elements": [
    {
      "outputType": {
        "type": "MERGED_MANIFESTS"
      },
      "apkData": {
        "type": "MAIN",
        "splits": [],
        "versionCode": 1,
        "versionName": "1.0",
        "outputFile": "react-native-senraise-printer-debug.aar",
        "fullName": "debug",
        "baseName": "debug",
        "dirName": ""
      },
      "path": "../../library_manifest/debug/AndroidManifest.xml",
      "properties": {
        "packageId": "com.senraise.printer",
        "split": ""
      }
    }
  ]
}